import withLayout from '@/layout'
import { ScrollView, View, Image, Text, RichText } from '@tarojs/components'
import './index.scss'

const defaultRuleImage = 'https://xlk-assets.oss-cn-shanghai.aliyuncs.com/miniapp/borker/%E5%85%A8%E6%B0%91%E7%BB%8F%E7%BA%AA%E4%BA%BA.png'
export default withLayout(() => {
  const value = '<p>一、给钱</p ><p>二、还是给钱</p ><p>三、就问你要不要？<br/></p>';
  return (
    <ScrollView className='Page borker-page' style={{ height: '100vh' }} scrollY>
      <Image mode='heightFix' className='img-set' src={defaultRuleImage} />
      <View className='borker-padding'>
        <View>
          <Text>邀请奖励说明</Text>
          <View>
            <RichText nodes={value}></RichText>
          </View>
        </View>
      </View>
    </ScrollView>
  )
})