import withLayout from '@/layout'
import { Image, View } from '@tarojs/components'
import './index.scss'


import BottomAction from './BottomAction'

const defaultImage = 'https://xlk-assets.oss-cn-shanghai.aliyuncs.com/miniapp/borker/%E6%B5%B7%E6%8A%A5.png'

export default withLayout(() => {
  return (
    <View className='invitation-iframe'>
      <Image className='invitation-img' mode='widthFix' src={defaultImage} />
      <BottomAction />
    </View>
  )
})