import withLayout from '@/layout'
import Taro from '@tarojs/taro'
import { View, Image, Text } from '@tarojs/components'

import './index.scss'

export default withLayout(() => {
  const img1 = 'https://xlk-assets.oss-cn-shanghai.aliyuncs.com/miniapp/borker/%E9%82%80%E8%AF%B7%E5%A5%96%E5%8A%B1.png';
  const img2 = 'https://xlk-assets.oss-cn-shanghai.aliyuncs.com/miniapp/borker/%E9%82%80%E8%AF%B7%E6%B3%A8%E5%86%8C%E6%A6%9C.png';
  const defaultRuleImage = 'https://xlk-assets.oss-cn-shanghai.aliyuncs.com/miniapp/borker/%E5%85%A8%E6%B0%91%E7%BB%8F%E7%BA%AA%E4%BA%BA.png'
  return (
    <View className='invitationlist-background'>
      <View className='invitationlist-font'>总邀请人数</View><View className='invitationlist-font-right'><Image className='invitationlist-img' mode='widthFix' src={img1} />邀请奖励</View>
      <View className='invitationlist-background-2'>
        <View className='invitationlist-font-tl'>240</View><View className='invitationlist-font-right-t'><Image className='invitationlist-img' mode='widthFix' src={img2} />邀请注册榜</View>
      </View>
      <View className='invitationlist-view-1'>更新时间:&nbsp;<View className='invitationlist-view'>2022-07-22</View>&nbsp;<View className='invitationlist-view'>12:00:00</View></View>
      <View className='invitationlist-view-list'>
        <View className='invitationlist-img-frame'><Image className='invitationlist-img-head' src={defaultRuleImage} /></View>
        <View className='invitationlist-view-list-ifr'><Text className='invitationlist-text-1'>阿三三</Text><Text className='invitationlist-text'>0</Text><Text className='invitationlist-text'>0</Text><Text className='invitationlist-time'>2022/07/26</Text></View>
        <View className='invitationlist-view-list-ifr-t'><Text className='invitationlist-text-t1'>16787659987</Text><Text className='invitationlist-text-t'>客户（组）</Text><Text className='invitationlist-text-t'>成交（组）</Text><Text className='invitationlist-time-t'>12:00</Text></View>
        <View className='invitationlist-border'></View>
      </View>
    </View>
  )
})